Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 25 Dec 2022 16:27:44 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery MoiN                    1           02:17 PM, 21st Dec                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            02:18 PM, 21st Dec                   Centrepoint UAE whatsapp bot                    Hello MoiN , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            02:18 PM, 21st Dec                     MoiN                    1           02:18 PM, 21st Dec                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           02:18 PM, 21st Dec                     MoiN                    9406504694           02:18 PM, 21st Dec                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC122122000409    You can also easily track your order from My Account > Order History.             02:18 PM, 21st Dec                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             02:18 PM, 21st Dec                     MoiN                    2           02:18 PM, 21st Dec                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             02:18 PM, 21st Dec                     MoiN                    1           02:18 PM, 21st Dec                   Centrepoint UAE whatsapp bot                   Please enter your email address           02:18 PM, 21st Dec                     MoiN                    [email-masked]           02:18 PM, 21st Dec                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           02:18 PM, 21st Dec                   Ziena                   Hi Moin, Good Afternoon. Thank you for contacting us. My name is Ziena. We would be happy to help you.           02:21 PM, 21st Dec                   Ziena                   We could see that you are contacting us regarding order 9406504694           02:25 PM, 21st Dec                   Ziena                   We kindly ask you to confirm your address information and contact number to assist you further.           02:26 PM, 21st Dec                     MoiN                    I have called you customer service center to change my delivery address           02:26 PM, 21st Dec                     MoiN                    But the order arrived today in the same delivery address           02:26 PM, 21st Dec                     MoiN                    As I was not available so it was not delivered           02:27 PM, 21st Dec                     MoiN                    So wanted to know by tomorrow which address will my order be delivered.. Old or new ??           02:28 PM, 21st Dec                   Ziena                   We kindly ask you to confirm your address information and contact number to assist you further.           02:31 PM, 21st Dec                     MoiN                    New address is as below   Building 8, 3rd floor, 306 Dubai Design District           02:32 PM, 21st Dec                     MoiN                    Contact no 0507310279           02:32 PM, 21st Dec                     MoiN                    But I have already asked to update the info tomorrow morning on call. So wasn’t it done by your customer service center representative??           02:33 PM, 21st Dec                   Ziena                   Thank you for sharing the details.           02:36 PM, 21st Dec                   Ziena                   We would like to inform you that your request has been submitted to the concerned team to deliver the order the soonest as we can           02:36 PM, 21st Dec                   Ziena                   We kindly ask you to allow some time to be contacted by the courier agent to arrange the delivery.           02:36 PM, 21st Dec                     MoiN                    Ok Will wait for further updates within today           02:37 PM, 21st Dec                     MoiN                    As I would need to know the final address in which it will be delivered but within today.           02:38 PM, 21st Dec                   Ziena                   We would like to inform that you will receive a call from our courier agent before he will attempt to deliver your items. You can then instruct our courier agent to deliver it to the correct address           02:43 PM, 21st Dec                   Ziena                   Is there anything else I can assist you with?           02:50 PM, 21st Dec                   Ziena                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:53 PM, 21st Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5488472